#cabecalho {
    background: #1f1f1f;
    background-image: initial;
    background-position-x: initial;
    background-position-y: initial;
    background-size: initial;
    background-repeat-x: initial;
    background-repeat-y: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: rgb(19, 19, 19)
        
}


.menu.superior {
    background: #ab9e6a;
    border-top: 0 solid rgba(255, 215, 58, 0.72);
    -webkit-box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.19);
    box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.19);
    margin-top: 0;
    text-align: center;
}

#barraNewsletter, #barraNewsletter .show-hide, #barraNewsletter .componente, #barraNewsletter.posicao-rodape .conteiner {
    background: #1f1f1f;
    padding: 5px 0;
    
}
    
    
#cabecalho .conteudo-topo.span9 .superior.row-fluid.hidden-phone .canais-contato.span9 li a, 
#cabecalho .conteudo-topo.span9 .superior.row-fluid.hidden-phone .canais-contato.span9 span {
    color: #EEDEBC;
    font-family: 'Oswald';
    font-size: 11px;
    letter-spacing: .3px;
    text-transform: uppercase;
    line-height: 31px;
    
}


#cabecalho .lista-redes.span3.hidden-phone li i {
    background: none;
    font-size: 14px;
    color: #EEDEBC;
    width: 26px;
    height: 26px;
    line-height: 27px;
}

.menu.superior {
    background: #EEDEBC;
    border-top: 0 solid rgba(255, 215, 58, 0.72);
    -webkit-box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.19);
    box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.19);
    margin-top: 0;
    text-align: center;
}

.menu.superior .nivel-um>li a strong {
    color: #9A7A5F;
    -webkit-transition: all .4s ease;
    font-family: 'Oswald';
    font-size: 15px;
    float: none;
    letter-spacing: .5px;
    text-transform: uppercase;
    text-shadow: 0.5px 0 0 rgba(0, 0, 0, 0.37);
}

.carrinho {
    background: url(//cdn.awsli.com.br/1067/1067969/arquivos/meuacrrinhossdesk.png) no-repeat 0 1px;
    border: none;
    width: 127px;
    float: right;
    height: 30px;
}

#cabecalho .conteudo-topo.span9 .inferior.row-fluid .span8 a {
    font-size: 0;
    width: 98px;
    background: url(//cdn.awsli.com.br/1067/1067969/arquivos/minhacontas.png) no-repeat 0 3px;
    border: none;
    text-decoration: none;
    padding: 19px;
    border-right: 1px solid rgba(179, 179, 179, 0.64);
    -webkit-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.19);
    box-shadow: 1px 0 0 rgba(255, 255, 255, 0.19);
    height: 0;
    border-radius: 0;
}

.carrinho>a strong {
    font-size: 10px !important;
    height: 10px;
    background: #EEDEBC;
    position: absolute;
    top: 17px;
    color: #1a1a1a;
    line-height: 10px !important;
    left: 21%;
    padding: 1px 3px;
    
}

.carrinho>a span.carrino-total .titulo {
    margin-left: 24px !important;
    background: none;
    color: #EEDEBC;
}

#barraTopo {
    background: #1f1f1f;
}

div#barraTopo h4.titulo a.cor-secundaria {
    font-size: 18px;
    text-transform: uppercase;
    color: #EEDEBC;
    font-family: 'Oswald';
}

div#barraTopo .canais-contato a {
    color: #EEDEBC;
    text-transform: uppercase;
    font-family: 'Oswald';
    font-size: 14px;
    letter-spacing: .5px;
}

#barraNewsletter .componente .interno-conteudo p {
    color: #fff;
    font-size: 18px;
    font-weight: 300 !important;
    width: 350px;
    font-size: 0;
    background: url(//cdn.awsli.com.br/1067/1067969/arquivos/bg-newsletters.png) no-repeat top;
    height: 74px;
    margin-top: 27px;
    margin-left: -90px;
}


.seletor-do-conteiner-pai {
    display: flex;
    align-items: center;
    gap: 10px; /* Espaçamento entre os elementos */
    width: 100%;
}
